What are the requirements for using HUE on my Mac?

What are the requirements for using HUE on my Mac?

HUE requires an Apple Mac running Mac OS X 10.4.3 or higher. Please note that when using OS X some functions may not be supported, such as the YUY2 format, interpolation, special effects, face tracking and digital zoom features.

You can also view the current system requirements on this page.